﻿@import url('/css/rtve.2017/rtve.commons/rtve.modules/desktp.catalogSlide.css');
.rtve .container.falseSlide .arrays .arrow {background-color:transparent;}
.rtve .bodier >.container.striplayer.falseSlide {background:#000;}
.rtve .falseSlide .mod:after {position: absolute;
    background: -moz-linear-gradient(right, #000 45%, rgba(35,36,42,0) 100%);
    background: -webkit-linear-gradient(right, #000 45%, rgba(35,36,42,0) 100%);
    background: linear-gradient(to left, #000 45%, rgba(35,36,42,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0023242a', endColorstr='#000',GradientType=1 );}
.rtve .falseSlide .mainBox .socialBox + .txtBox .maintitle {color:#d5d5d5;}
.rtve .falseSlide .controlBox > .next_ img {filter:inherit;-webkit-filter:inherit;-moz-filter:inherit;}
.rtve .falseSlide .grid .controlBox  .arrow:not(.beoff):hover img {opacity:1;}
.rtve .bodier >.container.striplayer.falseSlide:before {background:transparent;}
.rtve .container .grid.g2 .gridBox.show4 > ul li.cell {width:25%;clear:inherit;}

.mainbodier .bodier>.container.striplayer {background:rgba(0,0,0,0.8);}

.falseSlide .grid.g1 .mainBox .socialBox + .txtBox {bottom:30%;}
.falseSlide .mediaBox .play {top:70%;}
.bodier .falseSlide .cell .mainBox .socialBox {top:70%;}

/*ico*/
.rtve .falseSlide .mainBox .mediaBox a .play img {background-image:url("/css/rtve.2015/i/iconos/icons_40x40_active.png");background-position:0% 80%;}
.rtve .mainbodier .bodier .container.falseSlide .grid .gridBox .mainBox .mediaBox a:hover .play,
.rtve .mainbodier .bodier .container.falseSlide .grid .gridBox .socialBox .ico .blind:not(.be_on):hover {background: #f77707;
    background: -moz-linear-gradient(left,rgba(247,119,7,1) 0,rgba(240,80,16,1) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0,rgba(247,119,7,1)),color-stop(100%,rgba(240,80,16,1)));
    background: -webkit-linear-gradient(left,rgba(247,119,7,1) 0,rgba(240,80,16,1) 100%);
    background: -o-linear-gradient(left,rgba(247,119,7,1) 0,rgba(240,80,16,1) 100%);
    background: -ms-linear-gradient(left,rgba(247,119,7,1) 0,rgba(240,80,16,1) 100%);
    background: linear-gradient(to right,rgba(247,119,7,1) 0,rgba(240,80,16,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f77707', endColorstr='#f05010', GradientType=1 );}
.rtve .falseSlide .mainBox .mediaBox a:hover .play img {background-image:url("/css/rtve.2015/i/iconos/icons_40x40_ffffff.png");background-position:0% 80%;background-color:transparent;}

.striplayer .grid>.secBox span {color:rgba(255,255,255,0.5);}
.wrapper .spechead, .wrapper .spechead {height:16em;}

/*caja de enlaces*/
.mainLinksBox > .grid {padding:8rem 0;}
.mainLinksBox .mediaBox > a:after {display:none !important;}
.mainLinksBox .maintitle {text-align:center;font-weight:300;}
.mainLinksBox .txtBox {padding-left:0 !important;}